@charset "utf-8";
/* Mtame sama ga sagyou owarumade no rinji file. sagyou owari shidai sakujo shimasu*/
@media screen and (max-width: 980px){
::-webkit-scrollbar{
	display: none;
}
.contents_w1180{
	width: 94vw;
	margin: 0 auto 5vw;
	border-spacing: 0;
}
/* 製品情報_概要 */
/*------------------------------------------------------------------------------*/
#tabs-1 .section_05 h3, #tabs-1 .section_06 h3{
	top: 0px;
}
.iconarea2{
	position: absolute;
}
.iconarea2 img{
	width: calc(35px + 2vw);

}
.section_05{
	height: calc(520px + 32vw);
}
.section_05_1{
	width: 50%;
	height: calc(250px + 16vw);
	background-size: calc(250px + 70vw) auto!important;
	margin-bottom: 20px;
}
.section_05_2{
	width: 50%;
	height: calc(250px + 16vw);
	background-size: calc(250px + 70vw) auto!important;
	top:0;
	left:0;
}
.section_05 .textarea{
	left: 50vw;
}
.section_06{
	height: calc(640px + 40vw);
}
.section_05 .white,.section_06 .white {color: #555;}
.section_06_1{
	width: 50%;
	height: calc(200px + 15vw);
	background-size: calc(250px + 70vw) auto!important;
	margin-bottom: 20px;
}
.section_06_2{
	width: 50%;
	height: calc(200px + 15vw);
	top:0;
	left:0;
	background-size: calc(250px + 60vw) auto!important;
	margin-bottom: 20px;
}
.section_06_3{
	width: 50%;
	height: calc(200px + 15vw);
	background-size: calc(200px + 60vw) auto!important;
	top:0;
	left:0;
}
#tabs-1 .section_06 .textarea{
	left: 49vw;
	width: 45vw;
}
/* 製品情報_仕様 */
/*------------------------------------------------------------------------------*/
#tabs-2>ul,.tabs-2>ul{
	flex-wrap: wrap;
}
#tabs-2>ul>li,.tabs-2>ul>li{
	width: 100%;
}
/* 製品情報_ダウンロード */
/*------------------------------------------------------------------------------*/
#tabs-4{
	width: 100%;
}
/* 各種ダウンロード ドキュメント */
/*------------------------------------------------------------------------------*/
.Download1 .BlockList{
	marign-left: 0;
}
.Download1 .BlockList li{
	padding: 1em .5em;
}
.Download1 .BlockList .M-10{
	width: calc(200px + 3vw)
}
/* 各種ダウンロード 画像ダウンロード */
/*------------------------------------------------------------------------------*/
.Download3 .BlockList li{
	width: 24%;
}


/* 製品一覧 */
/*------------------------------------------------------------------------------*/
section{
	width: 100%;
}
.titlearea{
	width: 100%;
	padding: 30px 15px 30px;
	margin: 0;
	
}
.box3.product_cat .box3_inner img{
	height:15vw;
}

.box3 p.dropdown{
	font-size: 12px;
	padding: 10px;
}

.box3 {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 30px 15px 0;
	background-color:white;
}
.box3.product_cat .box3_inner	{
	position: relative;
}

.coverlink{
	z-index: 100;
}
.box3_inner{
	display: block;
	float: left;
	width: 31.333%;
	margin-right: 3%;
	margin-bottom: 3%;
}
.box3 .box3_inner:nth-child(3n)	{
	margin-right: 0;
}
.box3 .box3_inner:nth-child(n+4){
	margin-bottom:0;
}
.box3_inner img{
	height: 10vw;
}
.box3 .toptitle03:before{
	margin-right: .8vw;
}
.box3 .toptitle03{
	font-size: calc(10px + .9vw);
}
.box3_bg_in .box3_inner img{
	height: auto;
	width: 50vw;
}
.box3_bg_in .box3_inner .new{
	height:auto;	
}
.box3 p.dropdown{
	font-size: 12px;
	padding: 10px;
}
.box3_bg{
	width: 100%;
	padding: 60px 15px 0;
	margin: 0;
	background: white;
}
.box3_bg_in{
	width: 95%;
	background: linear-gradient(#e1e4e9,#FFF);
}
.box3_bg .box3_bg_titlearea{
	width: 50%;
}
.box3_bg .box3_bg_titlearea_inner{
	margin: 6vw 11vw 6vw 6vw;
}
.box3_bg_in .box3_inner	{
	width: 110%;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}
.box3_bg_in .box3_inner:nth-child(1){
	top: 0px;
}
.box3_bg_in .box3_inner:nth-child(2){
	top:0px;
	right:0px;
}
.box3_bg_in .box3_inner:nth-child(3){
	top: 0px;
	right:0px;
}
.box3_bg_in .box3_inner:nth-child(4){
	top:0px;
	right:0px;
}
.box3_bg_in .box3_inner:nth-child(2n+1){
}
.box3_bg_in .box3_inner:nth-child(2n){
}
/* 各種製品カテゴリ別一覧 */
/*------------------------------------------------------------------------------*/
.products1 .Linkbox1 h3{
	left:40px;
}
}